
/* ================= WA BUTTON ================= */
.wa {
    position: fixed;
    left: 20px;
    bottom: 20px;
    z-index: 9999;
}

.wa button {
    background: none;
    border: none;
    padding: 0;
    cursor: pointer;
}

.wa img {
    width: 70px;
    height: 70px;
   
    clip-path: polygon(
   /* Ekor lancip di kiri bawah */
    0% 100%, 0% 85%, 
    /* Sisi kiri bawah */
    10% 80%, 3% 65%, 0% 50%, 
    /* Bagian atas */
    5% 30%, 20% 10%, 50% 0%, 80% 10%, 95% 30%, 
    /* Sisi kanan */
    100% 50%, 95% 70%, 85% 85%, 
    /* Sisi kanan bawah kembali ke ekor */
    70% 95%, 50% 100%, 25% 98%
  );
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
}
/* ================= BOTTOM BAR ================= */
.bottom-bar {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 70px;
    background: #ffffff;
    display: none;
    justify-content: space-around;
    align-items: center;
    border-top: 1px solid #e5e7eb;
    box-shadow: 0 -4px 10px rgba(0,0,0,.1);
    z-index: 999;
}

.bar-item {
    text-decoration: none;
    color: #64748b;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 12px;
    transition: .3s;
}

.bar-item span {
    font-size: 22px;
    margin-bottom: 4px;
}

.bar-item.active {
    color: #0a1f44;
}
@media (max-width: 750px) {
    .wa img {
    width: 55px;
    height: 55px;
}
    .bottom-bar {
        display: flex;
    }
}